# It's not recommended to modify this file in-place, because it will be
# overwritten during package upgrades.  If you want to customize, the
# best way is to create a file "/etc/systemd/system/mailman.service",
# containing
#       .include /usr/lib/systemd/system/mailman.service
#       ...make your changes here...

[Unit]
Description=GNU Mailing List Manager
After=syslog.target network.target

[Service]
Type=forking
PIDFile=/run/mailman3/master.pid
User=mailman
Group=mailman
ExecStart=/usr/bin/mailman3 start --force
ExecReload=/usr/bin/mailman3 restart
ExecStop=/usr/bin/mailman3 stop

[Install]
WantedBy=multi-user.target
